
/* background-image:url(../../image/BakcGroundNote2.gif);*/
body {  
       background-repeat:no-repeat;
        background-position:center;}

.mybktb          {border:1px solid #0088EE; width:100px;}
.mybktb th       {font-family: Verdana, Arial, Tahoma;
                  font-size: 12px;
                  font-weight:bolder;
                  color: #0066CC;
                  height:27px;
                  background-image: url(../images/bookmark/headerbgRo.gif);
                  }
.textStyle { background-color:Transparent; 
             border: 0;
             border-bottom: 1px solid #0088EE;}
             
             
.pTbA{
	border:0;
	width:100%;
	font-family:微軟正黑體;
}
.p1{width:13px; height:43px; padding:0;margin:0; background-image:url('../../image/imagesTableA/a_01.jpg');}
.p2{            height:43px; padding:0;margin:0; background-image:url('../../image/imagesTableA/a_02.jpg');}
.p3{width:14px; height:43px; padding:0;margin:0; background-image:url('../../image/imagesTableA/a_03.jpg');}
.p4{width:13px;              padding:0;margin:0; background-image:url('../../image/imagesTableA/a_04.jpg');}
.p5{            height:100%; padding:0;margin:0; background-color:#FFFFFF;}
.p6{width:14px;              padding:0;margin:0; background-image:url('../../image/imagesTableA/a_06.jpg');}
.p7{width:13px; height:36px; padding:0;margin:0; background-image:url('../../image/imagesTableA/a_07.jpg');}
.p8{            height:36px; padding:0;margin:0; background-image:url('../../image/imagesTableA/a_08.jpg');}
.p9{width:14px; height:36px; padding:0;margin:0; background-image:url('../../image/imagesTableA/a_09.jpg');}




/* 標題 */
.captionTitleA
{
    color:#3799FF;
    font-size:12px;
    font-family:微軟正黑體, Arial;
    font-weight:bolder;
    padding-left:35px;
    }
.M_ListTrA{background-color:#FFFFFF;}
.M_ListTrB{background-color:#F7F7F7;}
.MouseOverColor{background-color:#FFEBFF;}

/* Index 頁面的*/
.Tabindex_MemberList
{   font-size:10px;
    color:#666666;
    margin-left:auto;
    margin-right:auto;
    width:100%;
    border-collapse:collapse;
    
    }
.M_ListA{padding:3px;}
.M_ListB{padding:3px;color:#A05200; font-weight:bold;}
#DivIndex_MemberList
{
    float:left;
    width:18%;
    
    padding:0;
    margin:0;
    }
#DivIndex_CalendarList
{
    /*border:1px solid red;*/
    float:right;
    width:80%;
    padding:0;
    margin:0;
    }
    

.Tab_SysCate
{
    border-collapse:collapse;
    width:100%;}

.Td_SysCate
{
    width:33%;
    vertical-align:top;
    }

.Tab_SysCateIn
{
    border:1px solid #EEEEEE;
    height:155px;
    border-collapse:collapse;
    font-size:12px;
    color:#333333;
    width:100%;}
.TitleSysCates
{
    color:#3799FF;
    font-size:12px;
    font-family:微軟正黑體, Arial;
    font-weight:bolder;
    padding-left:70px;
    height:50px;
    background-repeat:no-repeat;
    }
.tab_ContentIN
{
    font-size:12px;
    color:#666666;
    padding-left:10px;
    font-family:新細明體, Arial;
    }
.tdMore
{
    color:pink;
    text-align:right;
    }
    
    
/* 個人部落格 的頁面 */
#Per_DivLeft{  float:left; margin:3px;width:24%;}
#Per_DivMiddle{float:left; margin:1px; width:75%;}

        
    /* 個人分類 */
.DivCates{ padding:5px;}    
.PersonalCatesCount{ font-size:10px; color:#666666; font-family:微軟正黑體}
.PersonalCatesCountChange{ font-size:10px; font-weight:bold; color:Lime; font-family:微軟正黑體; cursor:pointer;}
.DivDetail
{
    color:#3799FF;
    font-size:12px;
    font-family:微軟正黑體, Arial;
    font-weight:bolder;
    float:right;
    }
.DivDetailHover
{
    background-color:pink;
    cursor:pointer;
    font-size:12px;
    font-family:微軟正黑體, Arial;
    font-weight:bolder;
    float:right;
    }
    
/*  列表頁面的 */
.pE2Title{float:left;text-align:left; padding-left:30px;font-size:14px; font-weight:bold; color:#333333;}
.pE2Other{float:right;font-size:12px;color:#A05200;}

.diaryTableA{ border:1px solid #CCCCCC; border-collapse:separate; width:80%; margin-left:auto; margin-right:auto; font-family:Consolas; border-spacing:1px;}
.diaryTableA caption{ border-bottom:1px dotted #3799FF; font-size:20px; text-align:left; padding-left:20px; font-weight:bold; padding-bottom:8px;}
.diaryTableA th{ border:1px solid #CCCCCC; text-align:left; padding:12px;}
.diaryTableA td{ border:1px solid #CCCCCC; padding:8px;}

